# Generated by Django 2.2.11 on 2020-04-07 11:58

from django.db import migrations, models
import uuid

class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0051_populate_uuid_values'),
    ]

    operations = [
        migrations.AlterField(
            model_name='region',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable=False, help_text='UUID', unique=True),
        ),
    ]
